uuid: 4fb994f7-6154-4321-9918-94250ce19818
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_discover_teaser
    - node.type.ct_news
id: node.ct_news.field_discover_teaser
field_name: field_discover_teaser
entity_type: node
bundle: ct_news
label: 'Teaser on "Discover" block'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
